docker-swarm 1.2.5+dfsg-2 source package in Ubuntu

Changelog

docker-swarm (1.2.5+dfsg-2) unstable; urgency=medium

  * Update docker-swarm dependencies:
    - golang-go
    + etcd, consul, zookeeper (suggests)
    + lsb-base

 -- Tim Potter <email address hidden>  Wed, 26 Oct 2016 15:12:17 +1100

Upload details

Uploaded by:
Debian Go Packaging Team on 2016-10-28
Uploaded to:
Sid
Original maintainer:
Debian Go Packaging Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
docker-swarm_1.2.5+dfsg-2.dsc 2.9 KiB c7ccbce2d36b3a8f014688b806827a1393e502155b7591e4b0b4667c50d74b7d
docker-swarm_1.2.5+dfsg.orig.tar.gz 3.1 MiB 72faf202eb2b93e7e1c5fa32619396e4b12546d8604051a336d96528f196da21
docker-swarm_1.2.5+dfsg-2.debian.tar.xz 15.6 KiB 8505d8a1b041301304b41ac96ac635146ca7c8cfefbfa15700d55e149fff12a7

No changes file available.

Binary packages built by this source